package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CountyDailyUpdateRanking;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CountyDailyUpdateRankingMapper {

    List<CountyDailyUpdateRanking> selectCountyDailyUpdateRankingList();

    void deleteCountyDailyUpdateRankingAll();

    void insertBatch(@Param("list") List<CountyDailyUpdateRanking> list);



}